import React, { useState } from 'react'
import isMobile from '../../utils/isMobile'
// import A5Mobile from '../A5Mobile'
import A1home from '../A1home'
import styles from './index.module.scss'
function A0base() {
  const [show, setShow] = useState(true)
  return (
    <div>
      {/* 初始封面 */}
      <A1home show={show} setShow={setShow} />
    </div>
  )
}

const MemoA0base = React.memo(A0base)

export default MemoA0base
